# Override config.yaml for ofl/notosansgurmukhiui
# Copied from notofonts/gurmukhi (sources/config-sans-gurmukhi.yaml)
# NOTE: This config references the CURRENT notofonts/ per-script repo sources,
# which may produce a newer version than the binary currently shipped in google/fonts.
# The shipped binary was built from the older googlefonts/noto-fonts monorepo.
# This config serves as a starting point for reproducible build attempts.
#
buildVariable: true
familyName: Noto Sans Gurmukhi
googleFonts: true
includeSubsets:
- from: Noto Sans
  name: GF_Latin_Core
- from: Noto Sans
  ranges:
  - end: 700
    start: 700
recipeProvider: noto
sources:
- sources/NotoSansGurmukhi.glyphs
